* /*Set's border, padding and margin to 0 for all values*/
{
padding: 0;
margin: 0;
border: 0;
}


body,div{
	margin:0px;
	padding:0px;}
	
body{
	font: 75% Arial, Helvetica, sans-serif; 
	background-color: #DAB991;
	background-image: url('img/bg.jpg');
	background-repeat: repeat-x;
	text-align:center;}
	
#container{
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	border:1px solid #4D2904;
	width:758px;
	background-color: #fff;}
	
.t{
	width:380px;
	margin:15px;
	padding:15px;
	border:1px solid #9f7739;
	background-color: #f9f5ee;
	font-size:90%;}

#contentheader{
	margin:0px;
	padding:0px;
	height:135px;
	width:758px;
	background-image: url('img/hdr.jpg');
}

#lang{
	margin:20px auto;
	height:15px;
	text-align:right;
	width:758px;
}

#bcontentheader{
	margin:0px;
	padding:0px;
	height:135px;
	width:758px;
	background-image: url('img/b-hdr.jpg');
}

#nav{
	background-image: url('img/nav-bg.jpg');
	margin:0px;
	height:46px;
	padding:0px 0px 0px 26px;
	text-align:left;
	background-repeat: no-repeat;}

#rcol{
	background-color: #fff;
	text-align:left;
	float:right;
	width:455px;
	margin:10px 10px 0px 0px;
	font-size:100%;
	padding:10px 10px 0px 15px;}

#rcol h1{
	font-size:130%; 
	color: #BA7C1B;
	padding-left:0px;
	margin:0px 0px 0px 0px;
} 

#rcol h2{
	font-size:110%; 
	color: #BA7C1B;
	padding-left:0px;
	margin:0px 0px 0px 0px;
} 

#rcol h3{
	font-size:100%; 
	color: #BA7C1B;
	padding-left:0px;
	margin:0px 0px 0px 0px;
} 

#rcol h4{
	font-size:100%; 
	color: #666666;
	padding-left:0px;
	margin:0px 0px 0px 0px;
} 


#rcol p{
	color: #666666;
	font-size:100%;
	margin:3px 0px 10px 0px;
	padding-right:15px; 
	text-align:justify;}

#rcol ul{
	color: #666666;
	font-size:100%;
	margin:3px 0px 25px 40px;
	padding-right:15px; 
	text-align:justify;}

#lcol{float:left; 
	background-color: #fff;
	text-align:left;
	width:245px;
	padding:10px 10px 0px 0px;
    margin:0px 0px 0px 0px;}

#contents p{color: #666666;
			line-height:130%;
			margin:0px 0px 0px 0px;
			} 

#footer{background-image: url('img/f-bg.jpg');
		height:37px;
		width:758px;}

p.two{ 
	font-size:90%;
	color: #694617;
	margin-top: 10px;
	padding-bottom: 10px;}

p.three{ 
	font-size:100%;
	color: #E5C7A2;
}


.inputb{border:1px solid #ccc;}

.floatfixer{
	clear:both;
	margin:0px;
	visibility:hidden;}

a{	color: #004CC7;
	text-decoration: none;}
	
a:visited{color: #004CC7;}

a:hover{
	text-decoration: underline; 
	color: #004CC7;}

a.two{
	color: #999999;
	text-decoration: none;}
	
a.two:visited{color: #999999;}

a.two:hover{
	text-decoration: underline; 
	color: #999999;}

a.three{
	color: #A36B1F;
	text-decoration: none;}
	
a.three:visited{color: #A36B1F;}

a.three:hover{
	text-decoration: underline; 
	color: #A36B1F;}

a.four{
	color: #E5C7A2;
	text-decoration: none;}
	
a.four:visited{color: #E5C7A2;}

a.four:hover{
	text-decoration: underline; 
	color: #E5C7A2;}

	
.topmenuul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.topmenuli{
	list-style-type:none;
	float:left;
}

.topmenutitle{
	display:block;
}

.submenuul{
	list-style-type:none;
	position:absolute;
	margin: 0;
	padding:0;
	display:none;
}

.submenuli a{
	display:block;
	width:150px;
}

li:hover ul , li.over ul{ /* lists nested under hovered list items */
	display: block;
}

#dmenu li , ul { 
	top: auto;
	left: auto;
}

#content {
	clear: left;

}


#dmenu {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:110%;
}

.topmenuul {
	
}

.topmenutitle { 
	text-indent:3px;
	font-weight: bold;
	padding:3px;
	line-height:14px;
	text-align:left;
	padding:8px;}

.submenuul {
	font-size:80%;
	text-align:left;
	margin-top:-8px;
	margin-left:16px;
	background-color:#F6EFDC;
	background-position: top left;
	background-repeat: repeat-x;
	border-top:1px solid #BA7C1B;
	border-bottom:1px solid #BA7C1B;
	border-right:1px solid #BA7C1B;
	border-left:3px solid #BA7C1B;

}

.submenuli a{
	padding:5px;
	text-decoration: none;
	color: #004CC7;
	margin: 0px;
}

.submenuli a:hover{
	text-decoration: none;
	background:#B09650;
	color: #FFFFFF;
}